---
apiVersion: route.openshift.io/v1
items: null
kind: RouteList
metadata:
  resourceVersion: "53917"
  selfLink: /apis/route.openshift.io/v1/namespaces/openshift-kube-storage-version-migrator-operator/routes
